@font-face {
	font-family: 'Iosevka Term Web';
	font-weight: 100;
	font-style: normal;
	src: url('fonts/iosevka-term-thin.woff2') format('woff2'), url('fonts/iosevka-term-thin.woff') format('woff'), url('fonts/iosevka-term-thin.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Term Web';
	font-weight: 700;
	font-style: normal;
	src: url('fonts/iosevka-term-bold.woff2') format('woff2'), url('fonts/iosevka-term-bold.woff') format('woff'), url('fonts/iosevka-term-bold.ttf') format('truetype');
}

@font-face {
	font-family: 'Iosevka Term Web';
	font-weight: 300;
	font-style: normal;
	src: url('fonts/iosevka-term-light.woff2') format('woff2'), url('fonts/iosevka-term-light.woff') format('woff'), url('fonts/iosevka-term-light.ttf') format('truetype');
}


@font-face {
	font-family: 'Iosevka Term Web';
	font-weight: 400;
	font-style: normal;
	src: url('fonts/iosevka-term-regular.woff2') format('woff2'), url('fonts/iosevka-term-regular.woff') format('woff'), url('fonts/iosevka-term-regular.ttf') format('truetype');
}

html 	{
	background-color:		#F5F5F5;
	margin: 				0;
	padding: 				0;
}

* 	{
	font-family: 			'Iosevka Term Web', "Lucida Console", Monaco, monospace;
	font-weight: 			300;
}

body 	{
	max-width:				1280px;
	margin: 				0 40px 100px 40px;
}

a, a i {
	font-weight: 			700;
}

h1 	{
	font-size: 				36px;
	font-weight: 			700;
	padding-top: 			20px;
}

h2 	{
	font-size: 				24px;
	font-weight: 			300;
}

h3 	{
	font-size: 				18px;
	margin-top: 			40px;
	font-weight: 			700;
}

h4, div 	{
	font-size: 				14px;
	font-weight: 			300;
}

p 	{
	line-height: 			1.25em;
	margin-bottom:			1.5em;
}

p.feature 	{
	font-size: 				22.0px;
}


div.soundcloud-embed	{
	margin-bottom: 			20px;
}


@media (max-width: 600px) {
    body {
		margin: 		10px auto;
		padding:		0 20px 40px 20px;
	}
}